.breadcrumbs:root {
 --theme: #a36178;
 --themehover: #e64499;
 --black: #191919;
 --darkClr: #888888;
 --blue: #007bff;
 --indigo: #6610f2;
 --purple: #6f42c1;
 --pink: #e83e8c;
 --red: #dc3545;
 --orange: #fd7e14;
 --yellow: #ffc107;
 --green: #28a745;
 --teal: #20c997;
 --cyan: #17a2b8;
 --white: #fff;
 --gray: #6c757d;
 --gray-dark: #343a40;
 --primary: #007bff;
 --secondary: #6c757d;
 --success: #28a745;
 --info: #17a2b8;
 --warning: #ffc107;
 --danger: #dc3545;
 --light: #f8f9fa;
 --dark: #343a40;
}
.pink{background: #e2ccd5;
    float: left;
    width: 100%;
    border-radius: 10px;}
.cu-page-form .wpcf7-not-valid-tip, .cu-page-form .wpcf7-validation-errors{color:#fff;}
.cu-page-form .theme-button{margin-top:10px}
.cu-page-form{background: #a36178;
    WIDTH: 100%;
    float: left;
    padding: 15px 0;}
.footer .support-style h4{margin-bottom:15px;}
.support-style span, .support-style a{
	color: #888888;
    font-size: 14px;
    line-height: 15px;
    position: relative;
    padding-left: 0;
    margin: 9px 0;
    display: inline-block;}
.fixed-pos{position: absolute;
    right: 10%;
    top: 30px;
    z-index: 999;}
.banner-form{background: rgba(100, 22, 25, .8);
    padding: 20px;
    width: 100%;
    float: right;
    color: #fff;}
.custom-file-input::-webkit-file-upload-button {
  visibility: hidden;
}
.banner-form .wpcf7-form-control-wrap {
    position: relative;
    width: 100%;
    float: left;
}
#attach, #upload-pics{ opacity: 0;
    position: absolute;
  
    top: 0px;
    left: 0px;
    width: 100%;
    float: left;}
.AttachYourProfilec{position: relative;
    float: left;
    width: 100%;}
.AttachYourProfilec span{position:static!important}
.AttachYourProfilec span.pointer{;
    display: block;
    outline: none;
    white-space: nowrap;
    cursor: pointer;
    font-weight: 700;
    font-size: 10pt;
    width: 100%;
    background: #ffffff;
    padding: 10px 10px 10px 35px;
    color: #000;
    border: none;
    border-radius: 10px;
    margin: 5px 0;
    background-image: url(../../assets/images/pdf.png);
    background-repeat: no-repeat;
    background-position: 12px 10px;
}
div.wpcf7 input[type="file"] {
    cursor: pointer;
    width: 100%;
	height: 53px;
	font-size: 0px;

}

.full-attache.AttachYourProfilec span.pointer{background: #a36178;
    color: #fff;
    height: 50px;
    line-height: 30px;
    padding-left: 49px;
    font-size: 15px;
    font-weight: normal;
    border-radius: 0px;
    border: 1px solid #ccc;background-image: url(../../assets/images/pdfw.png);
    background-repeat: no-repeat;
    background-position: 12px 14px;}

.banner-form .wpcf7-not-valid-tip{font-size:12px;color:#fff;}
.banner-form .bf-ctrl{width: 100%;
    float: left;
    background: #ffffff;
    padding: 9px 10px;
    color: #641417;
    border: none;
    border-radius: 10px;
    margin: 5px 0;
    font-weight: bold;
    }
.radio-435 .bf-ctrl{   
	background: transparent;
    color: #fff;
    text-align: center;
    font-size: 19px;
    padding: 0px;
    font-weight: 300;}
.banner-form .wpcf7-submit{background: #900e10;
    border-radius: 10px;
    width: 100%;
    float: left;
    border: none;
    padding: 8px 0;
    font-size: 20px;
    font-weight: 400}
.banner-form .bf-ctrl-file{}
.nl-side .tnp-widget input.tnp-submit {
    background-color: #a36178;
    background-image: none;
    text-shadow: none;
    color: #fff;
    margin: 0;
    border: none;
    margin: 5px 0 20px 0;
}
.nl-side .tnp-widget label{display:none}
header.header.fixed {
	position: fixed;
	z-index: 9999;
 transition: all .5s ease;
 -webkit-transition: all .5s ease;
 -moz-transition: all .5s ease;
	transition: top 1s linear;
	-moz-transition: top 1s linear;
	transition: top 5s linear;
	top: 0;
	left: 0;
	right: 0px;
}

header.header.fixed .header-strip, header.header.fixed .header-main{display:none}
.matrimonial_services-template-default, .jobs-template-default{
    background-image:url(../../assets/images/pat2.jpg);
    


}
.service-side {
	background: #a36178;
	padding: 15px 0;
	color: #fff;
	margin-bottom: 30px;
	float: left;
	width: 100%;
}
.service-side h2 {
	
	font-weight: bolder;
}
.service-side .form-ctrl {
	background: #f9f5f6;
	border: none;
	width: 100%;
	margin: 8px 0;
	color:#b4b4b4;
	padding: 15px 10px;
	color: #585858;
	font-family: 'open_sansbold';
	font-size: 14px;
	line-height: 20px;
}
.single-matrimonial_services #sidebar-wedding {
	overflow: auto;
	position: -webkit-sticky;
	position: sticky;
	top: 6%;

}
.related-posts article {
	min-height:250px;
}
.service-side#advanced_text-4 {
	background:var(--theme) url(../../assets/images/contact-bg.jpg);
	background-size: cover;
}
.service-side a, .service-side span.textc {
	display: block;
	text-align: center;
	color: #fff;
	font-size: 23px;
	line-height: 30px;
	margin: 13px 0;
	font-weight: 600;
}
.service-side .btn-form {
	-webkit-appearance: button;
	cursor: pointer;
	background:#000;
	border-radius: 0px;
	width: 100%;
	margin-top: 16px;
}

.logo {
    margin:5px 0;
}

.entry-content h3{
    color:red;
    margin:0px 0;
}


header.header.fixed .logo-wrap img {
	max-width:90%;
transition: all .5s ease;
 -webkit-transition: all .5s ease;
 -moz-transition: all .5s ease;
 margin:10px 0;
}
header.header.fixed .menu-box ul li {
  
    padding: 0px 0;
}
header.header.fixed .menu-box ul ul  {  
    top:44px;
}
*:focus {
	outline:none;
	border:none
}
a:visited {
	outline:none;
	border:none
}
body {
	font-family: 'open_sansregular';
}
.banner-container {
	width:100%;
	float:left;
	position:relative;
}
@-webkit-keyframes bounce {
 0%, 20%, 50%, 80%, 100% {
-webkit-transform: translateY(0);
}
 40% {
-webkit-transform: translateY(-30px);
}
 60% {
-webkit-transform: translateY(-15px);
}
}
 @keyframes bounce {
 0%, 20%, 50%, 80%, 100% {
transform: translateY(0);
}
 40% {
transform: translateY(-30px);
}
 60% {
transform: translateY(-15px);
}
}
.bounce {
	-webkit-animation-name: bounce;
	animation-name: bounce;
}
.go-to-arrow button {
	-webkit-appearance: none;
	border: none;
	background: var(--theme);
	color: #fff;
	font-size: 47px;
	border-radius: 100%;
	height: 50px;
	width: 50px;
	line-height: 5px;
	position: absolute;
	bottom: 28px;
	z-index: 9;
}
.header {
	background: #fff;
	width: 100%;
	float: left;
	box-shadow: 0 0 5px #888;
	border-bottom:1px solid #ccc;
	transition: all .5s ease;
 -webkit-transition: all .5s ease;
 -moz-transition: all .5s ease;
}
.header-strip {
	width:100%;
	float:left;
	background:#a36178;
	padding:5px 0px
}
.header-strip .social-top a {
	background: #765a74;
	text-align: center;
	border-radius: 100%;
	width: 30px;
	height: 30px;
	float: left;
	line-height: 30px;
	color: #fff;
	margin-right:10px;
}
.utility {
	float:right;
	padding-top:4px;
}
.utility a {
	color: #fff;
	position:relative;
	font-weight: 300;
	text-align: right;
	font-family: 'open_sansregular';
	padding: 0 8px;
	font-size: 18px;
	line-height: 20px;
}
.utility i {
	margin-right:5px;
}
.utility a:after {
	position:absolute;
	content:"";
	top: 3px;
	right: -2px;
	height: 17px;
	width:1px;
	background:#fff;
}
.utility a:last-child:after {
	display:none
}
.utility a:last-child {
	padding-right:0px;
}
.utility a:hover {
	text-decoration:none;
	color:#f1f1f1
}
.header-main {
	width:100%;
	float:left;
	
	padding:0px 0px;
    background: url(../images/header-patern.jpg) no-repeat left top;
    background-repeat: repeat;
}
.header-flex {
	display:flex;
	align-items:center;
}
.menu-box {
	width:100%;
	float: left;
}
.menu-box ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: flex;
	flex-direction: row;
	float: left;
}
.menu-box ul li {
	position:relative;
	padding: 0px 0;
}
.menu-box ul li a {
	margin: 10px 15px;
    font-family: 'open_sansregular';
    font-size: 19px;
    color: #fff;
    line-height: 25px;
    /* line-height: 100px; */
    display: block;
    padding:7px 0;
}
.menu-box ul li:last-child a {
	margin-right:0px;
}
.menu-box ul li a:hover {
	text-decoration:none;
	color: #fff;
}
.menu-box ul li:hover ul{ 
	max-height: 1000px;
    -webkit-transform: perspective(400) rotate3d(0,0,0,0);}
.menu-box ul li li{
    padding: 0px;
}
.menu-box ul li li a{
    font-size: 14px;
    line-height: 28px;
    display: block;
    padding: 6px 10px;
    margin: 0px;
	border-bottom:0.5px dashed #e64475;
    color:#000;
}
.menu-box ul li li a:hover{background:var(--theme);color: #000;}
.menu-box ul ul {
    position: absolute;
    width: 250px;
    left: 0px;
    top: 100%;
    flex-direction: column;
    z-index: 9999;
    background: #fff;
    text-align: left;
    padding: 0;
    box-shadow: 0 0 1px #888;
    max-height: 0;
    overflow: hidden;
}
.banner {
	width: 100%;
	float: left;
	background: url(../../assets/images/banner.jpg);
	background-repeat:no-repeat;
	height: 500px;
	display: flex;
	flex-direction: column;
	align-items: center;
	vertical-align: middle;
	justify-content: center;
	background-size: cover!important;
	background-repeat: no-repeat!important;
}
.banner h1 {
	font-family: 'great_vibesregular';
	color: #fff;
	font-size: 60px;
	line-height: 70px;
	text-shadow: 0px 3px 3px #000;
	text-align:center;
	font-weight:bold;
}
.banner p {
	color: #fff;
	text-align: center;
	font-size: 17px;
	line-height: 29px;
}
/*footer*/
	.footer {
	width:100%;
	float:left;
/*	margin-top: 25px;*/
}
.home .footer {
	margin-top: 0px;
}
.footer h4 {
	color: #fdf2f9;
	margin: 0px;
	padding: 0px;
	font-size: 19px;
	line-height: 25px;
	text-align: left;
}
.footer ul {
	margin:0px;
	padding:0px;
	list-style:none;
	margin-top: 13px;
}
.footer ul li {
	display:block;
}
.footer ul li a {
	color:#888888;
	font-size: 15px;
	line-height: 28px;
	position:relative;
	padding-left: 17px;
}
.footer ul li a:hover {
	color:#fff;
	text-decoration:none
}
.footer ul li a:before {
	position:absolute;
	top: 3px;
	left:0px;
	content:"";
	border: 7px solid transparent;
	border-left:7px solid #888
}
.footer-one {
	background: #231f20;
	padding:60px 0 40px 0;
	width:100%;
	float:left;
}
.footer-two {
	background: #2d2a2b;
	padding: 14px 0;
	float: left;
	width: 100%;
	    color: #888888;
	font-size: 15px;
	line-height: 20px;
}
.last-grid {
	color:var(--darkClr);
	    margin: 28px 0;
}
.last-grid a {
	color:var(--darkClr);
	font-size: 15px;
	line-height: 28px;
	position:relative;
	display:inline-block;
	margin-top:10px;
}
.padding-lft-only{padding-left:30px;}
.mail-id a {
	color:var(--darkClr);
	font-size: 15px;
	line-height: 28px;
	position:relative;
	display:inline-block;
	margin-top:10px;
}
.last-grid a:hover, .mail-id a:hover {
	color:var(--white);
	text-decoration:none;
}
.support-style address {
	margin-top:10px;
}
.support-style address span {
	display:block;
	font-size: 15px;
	line-height: 28px;
	margin-top: 0px;
}
 .support-style address span:nth-child(2) {
margin-left:24px;
}
 .support-style address span:nth-child(3) {
margin-left:24px;
}
.footer-area-log {
	color:var(--darkClr);
	font-size:12px;
	padding:10px 0;
}
.footer-area-log p {
	padding: 10px 0 0 0;
	margin: 0px;
	color:#888888;
}
.social-top-footer a:hover {
	background: #fff;
}
.social-top-footer a {
	background: #2d2a2b;
	text-align: center;
	border-radius: 100%;
	width: 30px;
	height: 30px;
	display:inline-block;
	line-height: 30px;
	color: #fff;
	margin-right:10px;
	margin: 0px  9px 0 0;
	text-align: center;
}
.support-style i {
	margin-right: 0;
	text-align: center;
}
/*success stories */
	.success-stories {
	width:100%;
	float:left;
	background:#ffe3b3 url(../images/success-stories-bg.jpg) no-repeat center;
	padding:4rem 0;
	background-size: cover;
}
/*New About Home */
	.new-about-home {
	width:100%;
	float:left;
	background:#ffe3b3 url(../images/testimonials.jpg) no-repeat center;
	padding:4rem 0;
	background-size: cover;
}
.heading-heart {
	display: flex;
	flex-direction: column;
	text-align: center;
	align-items: center;
	margin-bottom: 15px;
}
.heading-heart h2 {
	margin:0px;
	padding: 5px 0px;
	text-align:center;
	font-size: 60px;
	line-height: 28px;
	color:#fff;
	padding-bottom:35px;
	font-weight:bold;
	font-family:'Lobster', cursive;
}
.connect-us .heading-heart h2 {
    margin: 0px;
    padding: 5px 0px;
    text-align: center;
    font-size: 50px;
    line-height: 41px;
    color: #ff3980;
    padding-bottom: 15px;
    font-weight: bold;
    font-family: 'Lobster', cursive;
}
.heading-heart span {
	background: url(../../assets/images/heart.png) no-repeat left center;
	width:24px;
	height:22px;
	margin-bottom: 10px;
	position:relative;
}
.heading-heart span:before {
	position:absolute;
	content:"";
	width:100px;
	height:1px;
	background:#bebebe;
	left: -114px;
	top: 11px;
}
.heading-heart span:after {
	position:absolute;
	content:"";
	width:100px;
	height:1px;
	background:#bebebe;
	right: -114px;
	top: 11px;
}
.story-list img {
	width: 100%;
}
.story-list .desc {
	width: 100%;
	float:left;
	text-align:center;
	padding:10px;
	min-height:66px;
}
.story-list .desc h3 {
	margin:0px;
	padding:0px;
	font-size:20px;
	line-height: 37px;
	color:var(--theme);
}
.story-list .desc p {
	color:#6b6b6b;
	font-size: 14px;
	line-height: 25px;
	margin: 0px 0 10px 0;
}
.story-list {
	width: 100%;
	float: left;
	border: 1px solid #fff;
	background: #fff;
}
.theme-button {
	background: #765a74;
    color: #fff;
	padding: 17px 20px;
	/* float: left; */
    margin: 0 auto;
	text-align: center;
	text-transform: capitalize;
	border-radius: 10px;
	font-size: 23px;
	line-height: 22px;
	border:none;
	display: inline-block;
	margin: 40px 0 0 0;
}
.theme-button:hover {
	text-decoration:none;
	color:#fff;
	
}
.service-area {
	width:100%;
	float:left;
	padding:6rem 0;
	background:url(../images/pattern-bg.jpg) repeat;
}
.service-area .our-service a {
	margin-top:10px;
}
.service-area .our-service {
	color: #636363;
	font-size: 16px;
	line-height: 25px;
}
.service-area .our-service h3 {
	font-family:'Lobster', cursive;
	color: #000;
	font-size: 5.5rem;
	line-height: 5rem;
	letter-spacing: 0px;
	margin: 0px;
	padding: 0px 0 12px 0;
	vertical-align: top;
	display: flex;
	align-items: stretch;
}
.item-inner {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	text-align: center;
	background:#a36178;
	color:#fff;
	padding: 13px;height: 340px;
	border:2px solid #fff;
	
}
.item-inner img {
	max-width:100%;
	width: auto!important;
}
.item-inner h4 a {
	font-size: 26px;
	line-height: 32px;
	margin: 0px;
	padding:0px;
	color:#fff;
	font-family:'Lobster', cursive;
}
.item-inner h4 a:hover {
	text-decoration:none
}
.item-inner a {
	display:none
}
.item-inner p {
	font-size: 14px;
	line-height: 22px;
}
.service-area .owl-dots {
	width: 100%;
	float: left;
	text-align: center;
	padding: 10px 0;
}
.service-area .owl-dots .owl-dot.active {
	background:var(--theme);
}
.service-area .owl-dots .owl-dot {
	background: #f2f2f2;
	width: 10px;
	height: 10px;
	display: inline-block;
	border-radius: 100%;
	margin:0 2px;
}
.just-dial-box {
	width:100%;
	float:left;
	padding:6rem 0;
	background:url(../images/testimonials.jpg) no-repeat left top;
	background-size:cover;
}
.just-dial-box .breaking-heart {
	width: 100%;
	float: left;
	background: #e2ccd5;
	display: block;
	padding:20px;
	text-align:center;
	border-radius:10px;
}
.just-dial-box .breaking-heart .item-inner2 {
	background:transparent;
	width:100%;
	float:left;
	text-align:center;
}
.just-dial-box .breaking-heart .item-inner2 h4 {
	font-family: 'open_sanssemibold';
	font-size:23px;
	line-height:40px;
	color:var(--theme)
}
.just-dial-box .breaking-heart .item-inner2 p {
	font-size: 16px;
	line-height: 27px;
	padding: 0 1%;
}
.just-dial-box .breaking-heart .item-inner2 .jodi-avtar {
	width: 150px;
	height: 150px;
	display: inline-block;
	margin-top:30px;
}
.just-dial-box .breaking-heart .item-inner2 .jodi-avtar img {
	max-width:100%;
	width: auto!important;
	border-radius:100%;
	-webkit-border-radius:100%;
	-moz-border-radius:100%;
	display:inline;
}
.just-dial-box .owl-dots:after {
	content:"";
	position:absolute;
	top:10px;
	text-align:center;
	height:2px;
	background:#be923b;
	top: 0px;
	width: 100px;
	left: 50%;
	right: 0px;
	transform: translateX(-50%);
}
.just-dial-box .owl-dots {
	width: 100%;
	/* float: left; */
    text-align: center;
	padding: 30px 0 10px 0;
	position: relative;
	margin-top: 10px;
}
.flex-con {
	display: flex;
	justify-content: center;
	align-items: center;
}
.just-dial-box .owl-dots .owl-dot.active {
	background-position: 0 -33px;
}
.just-dial-box .owl-dots .owl-dot {
	background: url(../images/dots.png);
	width: 20px;
	height: 19px;
	display: inline-block;
	background-position: 0 0;
	margin: 0 2px;
}
.blog-section {
	width:100%;
	float:left;
	padding:6rem 0;
	
	background: url(../images/blog-bg.jpg) no-repeat center;
	background-size:cover;

}
.blog-post {
	width:100%;
	float:left;
	background:#fff;
	border-radius:20px 0 0px 0;
	margin-bottom:15px;
	
}
.blog-post-desc {
	width:100%;
	padding:20px;
}
.blog-post-desc p.link-more {
	display:none
}
.blog-post-desc .date-published {
	font-size: 14px;
	line-height: 27px;
	color: #656565;
	margin-right: 16px;
}
.blog-post-desc .date-published i {
	color: #e64475;
}
.blog-post-desc p {
	font-size: 14px;
	line-height: 24px;
	color: #656565;
}
.blog-post-desc h3 a {
	color: var(--theme);
}
.blog-post-desc h3 a:hover {
	text-decoration:none;
	color:var(--themehover)
}
.blog-post-desc h3 {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	margin: 0px;
	padding: 0px;
	font-size: 21px;
	line-height: 30px;
	padding-bottom: 10px;
	color: #e02a55;
	text-transform: capitalize;
	font-family: 'Lobster', cursive;
}
.blog-post img {
	width:100%;
	border-radius:20px 0 20px 0;
}
.date-published {
}
/*about us*/
.featured-image img {
	width: 100%;
}
.featured-image {
	width: 100%;
	display: flex;
	text-align: center;
	justify-content: center;
	align-items: center;
	padding: 50px 0;
	color: #fff;
	text-transform: uppercase;
}
.featured-image h1 {
	font-size: 75px;
    line-height: 75px;
	text-shadow: 1px 1px 1px #000;
    font-family: 'Lobster', cursive;
        text-transform: capitalize;
}
.breadcrumbs a {
	color: #7e7e7e;
	text-decoration: none;
	font-size: 19px;
	line-height: 25px;
}
.breadcrumbs {
	display: flex;
	background: #f7f7f7;
	border-bottom: 1px solid #d5d5d5;
	flex-direction: row;
	align-items: center;
	padding: 10px 0;
	color: #7e7e7e;
	text-decoration: none;
	font-size: 19px;
	line-height: 25px;
}
.page-template-about .main-image-about h2 {
    margin: 0px;
    padding: 0px;
    font-size: 44px;
    line-height: 50px;
    padding-bottom: 10px;
    font-family: 'Lobster', cursive;
    text-transform: capitalize;
    color: #a36178;
}
.page-template-about .main-image-about {
    
    color: #000;
    font-size: 18px;
    line-height: 26px;
}
.main-image-about p:first-child {
	margin:0px;
}
.page-template-default .main-image-about,
.page-template-about .main-image-about,
.page-template-SuccessStories .main-image-about,
.page-template-testimonial .main-image-about {
 background-image: url(../../assets/images/pat2.jpg);
  background-repeat:repaet;
}

.main-image-about {
	display: flex;
	flex-direction: row;
	justify-content: left;
	align-items: flex-start;
	padding:8rem 0;
	font-size: 17px;
	line-height: 27px;
	text-align: left;
	color: #575757;
    background-image: url(../../assets/images/pateren.jpg);
    background-repeat:repaet;
}

.main-image-about h2 {
	margin: 0px;
	padding: 0px;
	font-size: 30px;
	line-height: 40px;
	padding-bottom: 10px;
}
.main-image-about h2 span {
	color:var(--theme)
}
.main-image-about img.alignright {
	float:right;
	margin-left:15px;
	max-width:100%;
}
.success-stories.why-us {
	text-align: left;
	color: #fff;
}
.flex-why{display: flex;
    justify-content: space-between;
    align-items: flex-start;}
.success-stories.why-us p {
	font-size: 18px;
	line-height: 25px;
	padding:0;
	text-align:justify;
}
.flex-why img{width:100%;}
.flex-why .img-con-why{width:35%;}
.flex-why .right-why{width:63%;}
.my-team {
	width: 100%;
	float: left;
	padding: 5rem 0;
}
.team-list h3 {
	color: #3a3a3a;
	font-size: 23px;
	line-height: 28px;
	margin: 0px;
	padding:25px 0 0;
}
.team-list h4 {
	color:#9b9b9b;
	font-size: 15px;
	line-height: 30px;
	margin: 3px 0 0 0px;
	padding: 0px;
	padding-bottom: 10px;
	text-transform:capitalize;
}
.team-list {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	background: #f6f6f6;
	margin-bottom:15px;
	/*box-shadow: 4px 5px 5px rgba(219,219,219,0.5);*/
}
.team-list img {
	width:100%;
}

.social-team{
	display:none;
}

.social-team a {
	background: var(--theme);
	text-align: center;
	border-radius: 100%;
	width: 40px;
	height: 40px;
	float: left;
	line-height: 40px;
	color: var(--white);
	margin: 0 10px;
	margin-bottom: 14px;
}
.servicepage-list {
	display: flex;
	flex-direction: column;
	border: 1px solid #e2e2e2;
	padding: 0px;
	justify-content: center;
	margin-bottom: 30px;
	transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
          background: #a36178; 
}
.new-box-bg{padding:0 12px; min-height:187px;}
.servicepage-list img{ height: auto;
    width: 100%;}

/*.servicepage-list:hover {
	background:var(--theme)
}
.servicepage-list:hover p {
	color:var(--white)
}
.servicepage-list:hover h3 {
	color:var(--white)
}
.servicepage-list:hover a {
	color:var(--white)
}
.servicepage-list:hover .bg-heart {
	background-position: 0 -52px;
}*/


.servicepage-list p.link-more {
	display:none;
}
.servicepage-list h3 a {
	    margin: 0px;
    padding:7px 0px;
    font-size: 27px;
    color: #fff;
    line-height: 25px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-family: 'Lobster', cursive;
    letter-spacing: 1px;
    text-transform: capitalize;
	display: block;
}
.servicepage-list p {
	font-size: 15px;
	line-height: 23px;
	margin: 10px 0;
	color:#fff
}
.servicepage-list a {
	font-size: 15px;
	line-height: 23px;
	margin:0;
	color: #151515;
}
.bg-heart {
	background: url(../images/hebw.png) no-repeat left center;
	width: 64px;
	height: 50px;
	float: left;
	background-position: 0 0;
	margin: 15px 0;
}

.contact-us-temp{
    background:url(../../assets/images/pat2.jpg) !important ;
}


.contact-us-temp p {
	margin: 0px;
	padding:0px;
	font-size: 15px;
	color:#7c7c7c;
	line-height: 21px;
}
.contact-us-temp h3 {
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	font-size: 48px;
	line-height: 58px;
	text-transform: capitalize;
	color: #000;
	padding-bottom: 15px;
}
.ad-row{width: 100%;
    float: left;
    padding: 10px 0;
border-bottom: 1px solid #ad9877;}
.ad-row h3{margin: 0px;
    padding: 0px;
    font-weight: normal;
    font-size: 25px;
    line-height: 30px;
    text-transform: capitalize;
    color: #000;
    padding-bottom: 15px;
    font-family: 'Lobster', cursive;
    letter-spacing: 1px;}
.ad-row span{  color: #900e10;
    font-size: 22px;
    font-weight: bold;}
.flexgrid {
	font-size: large;
	width: 100%;
	float: left;
}
.flexi-in {
	display: flex;
	/* justify-content: flex-start; */
    align-items: center;
	flex-direction: row;
	margin: 10px 0;
}
.flexi-in .icon {
	background: #f5f5f5;
	padding: 0 13px;
	width: 87px;
	height: 87px;
	text-align: center;
	line-height: 100px;
	margin-right: 10px;
	float: left;
	justify-content: center;
	align-items: center;
	display: flex;
}
.flexi-in .icon img {
	margin:0px;
	padding:0px;
	float:none;
	max-width: 100%;
}
.flexi-in .icon-info {
	font-size: 14px;
	color: #000;
	line-height: 21px;
	font-weight: bold;
}
.flexi-in .icon-info span {
	display:block;
	color:#959595
}
.form-ctrl {
	background: #f5f5f5;
	border: none;
	width: 100%;
	margin: 8px 0;
	padding:15px 10px;
	color: #585858;
	font-size: 14px;
	line-height: 20px;
}
.wpcf7 .col-lg-4 {
	padding-right: 0px;
}
.featured-image.general img {
	max-width:100%
}
.featured-image.general {
	padding: 0;
}
.singl-page-custom {
	position:relative;
	padding: 0px;
}
.singl-page-custom img {
	max-width:100%;
}
.singl-page-custom .title-abs {
	position: absolute;
    top: 50%;
    left: 0px;
    right: 0px;
    text-align: center;
    transform: translateY(-50%);
    font-size: 75px;
    line-height: 75px;
    margin: 0px;
    font-family: 'Lobster', cursive;
    padding: 0px;
    text-transform: capitalize;
}
.singl-page-custom .title-abs span {
	display: block;
	font-size: 14px;
	text-transform: initial;
	line-height: 20px;
}
.entry-title {
	font-size: 35px;
	line-height: 45px;
	color: #171717;
	font-family: 'open_sanssemibold';
}
.single-our_services .entry-meta {
	display:none;
}
.entry-meta {
	color: var(--theme);
	font-size: 15px;
	font-weight: 600;
	padding: 5px 0;
	line-height: 20px;
}
.entry-content img {
	width:100%;
	margin:5px 0 10px 0;
	height:auto;
}
.entry-content {
	color: #171717;
	font-size: 16px;
	line-height: 28px;
	text-align: justify;
	margin: 15px 0;
}
#sidebar-wedding {
	margin-top:40px;
}
#sidebar-wedding h2 {
	margin: 0px;
	padding: 0px;
	color: #fff;
	font-size: 25px;
	display: block;
	text-transform: capitalize;
	padding: 9px 0;
	/* border-bottom: 1px solid #e02a55; */
	line-height: 40px;
	text-align: center;
	    background: #a36178
}
.col-lg-12.text-center.cst-font-size {
    font-size: 18px;
    line-height: 26px;
}
#sidebar-wedding ul {
	margin:10px 0px;
	padding:0px;
	list-style:none;
}
#sidebar-wedding ul li {
	display:block;
	border-bottom: 1px solid #d9d9d9;
}
#sidebar-wedding ul li a {
	display: inline-block;
	font-weight: 300;
	color: #828282;
	padding: 5px 0;
	font-size: 15px;
	font-family: 'open_sanslight';
	line-height: 35px;
	text-decoration: none;
}
#sidebar-wedding ul li a {
	display: inline-block;
	font-weight: 300;
	color: #828282;
	padding: 5px 0;
	font-family: 'open_sanslight';
	text-decoration: none;
}
#sidebar-wedding ul li:last-child a {
	border:none
}
.wp-pagenavi a {
	color:var(--theme)
}
.wp-pagenavi span {
	border: 1px solid var(--theme)!important
}
/*package*/
	.package-list {
	display: flex;
	padding: 10px;
	border: 1px solid #ccc;
	justify-content: flex-start;
	align-items: flex-start;
	margin:15px 0;
    background:#fff;
}
.desc-con-pack {
	padding-left: 30px;
	font-size: 16px;
	line-height: 26px;
}
.desc-con-pack h3 {
	color: #a36178;
    margin-top: 0px;
    font-family: 'Lobster', cursive;
    font-size: 30px;
    line-height: 33px;
}
.package-list .even .image-con-pack {
	float:right;
}
.package-list.even {
	flex-direction: row-reverse;
	background:#fff
}
.package-list.even .desc-con-pack {
	padding-left:0px;
	padding-right:30px;
}
.test-list {
	display: flex;
	flex-direction: column;
	padding: 15px;
	text-align: center;
	align-items: center;
	justify-content: center;
	border: 1px solid #e5e5e5;
	font-size: 16px;
	line-height: 25px;
	color: #6c6c6c;
	margin:30px 0 0 0;
    background: #a36178;
    color: #fff;
}
.test-list figure{margin:20px 0;}

.test-list img{
    width:125px;
    height:125px;
    border-radius:50%;
}

.test-list i {
	background: var(--theme);
	color: var(--white);
	padding: 16px;
	border-radius: 100%;
	font-size: 36px;
	width: 70px;
	height: 70px;
	margin: 20px 0;
}
.test-list p {
	position:relative;
	padding-bottom:20px;
}
.test-list p:after {
	content:"";
	position:absolute;
	bottom:0px;
	left:50%;
	width:100px;
	background:var(--theme);
	height:2px;
	margin-left:-50px;
}
.test-list > div {
	color: #fff;
    font-family: 'open_sanssemibold';
    font-size: 26px;
    line-height: 30px;
    font-family: 'Lobster', cursive;
    position:relative;
}
.test-list > div.title-test:before {content: "";
    position: absolute;
    top: -12px;
    width: 100px;
    left: 50%;
    margin-left: -50px;
    height: 2px;
    background: #e64475;}
.test-list:hover div {
	color:var(--theme);
}
.success-story-con {
	width: 100%;
	float: left;
}
.success-story-con .padding-zero {
	padding:0px;
}
.success-story-con img {
	width:100%;
	border-radius: 30px;
}
.success-story-con .bg-color {
	background: #a36178;
	margin-left: -51px;
	border-radius: 27px;
	position:relative;
	color: #fff;
}
.success-story-con .bg-color p {
	padding: 40px 20px;
	text-align: center;
	color: #fff;
	font-size: 18px;
	line-height: 27px;
}
.success-story-con .bg-color h3 {
	position: absolute;
	top: -39px;
	background: #530f0e;
	padding: 10px 22px;
	border-radius: 10px;
	font-size: 22px;
	color: #fff;
	text-align: center;
	left: 50%;
	/* right: 0px; */
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	font-family: 'Lobster', cursive;
}
.success-story-list.even {
	flex-direction: row-reverse;
}
.success-story-list.even .bg-color {
	margin-right: -51px;
	margin-left: 0px;
}
.success-story-con .success-story-list {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 60px;
}
.job {
	width: 100%;
	padding: 15px;
	border: 1px solid #f1f1f1;
	border-radius: 5px;
	margin: 15px 0;
	display: flex;
	flex-direction: column;
	margin-bottom: 16px;
	box-shadow: 4px 7px 6px #ccc4c4;
}
.job h4 {
	margin:0px;
	padding:0px;
	font-size:18px;
	line-height: 27px;
	font-weight: bold;
	color: var(--theme);
}
.job p {
	margin: 5px 0px;
	padding: 0px;
	font-size: 14px;
	line-height: 22px;
}
.job a {
	margin:0px;
	padding:0px;
	font-size:14px;
	line-height:19px;
	color:#000;
	float:right;
	margin: 5px 0;
	text-align: right;
	color: var(--theme);
}
.jobs-single p {
	font-size: 14px;
	line-height: 20px;
	margin-top: 10px;
}
.jobs-single ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.jobs-single ul li {
	font-size: 14px;
	line-height: 24px;
	position:relative;
}
.jobs-single ul li {
	font-size: 14px;
	line-height: 24px;
	position:relative;
	padding-left: 20px;
	margin: 3px 0;
}
.jobs-single ul li:before {
	position: absolute;
	top: 8px;
	left: 0;
	content: "";
	border: 5px solid transparent;
	border-right: 5px solid var(--theme);
}
.jobs-single .entry-title {
	font-size: 26px;
	line-height: 35px;
	color: #484848;
	font-family: 'open_sanssemibold';
}
.widget_newsletterwidget h3 {
	margin:0px;
}
.widget_newsletterwidget {
	width: 100%;
	padding: 20px;
	width: 100%;
    padding: 20px;
    background: #a36178;
    color: #fff;
}
.tnp-widget-minimal input.tnp-email {
	margin: 10px 0;
}
a.enquire-btn {
    position: fixed;
    right: 0px;
    top: 50%;
    z-index: 999;
}
.related-posts {
	width: 100%;
	float: left;
	border-top: 1px solid #a36178;
	margin-top: 10px;
}
.related-posts img {
	max-width:100%;
}
.related-posts h3 {
	font-size: 25px;
	font-weight: bold;
	font-family: 'open_sanslight';
	padding: 10px 0;
	color:#171717;
}
blockquote {
	padding: 20px 20px 20px 40px;
	margin: 0 0 20px;
	font-size: 17.5px;
	border-left: none;
	background: #f7f7f7;
	color: var(--theme);
	font-family: open_sanssemibold;
}
a {
	color:#000;
}
.related-posts .entry-title a {
	color:#000;
}
.related-posts .entry-title {
	font-size: 35px;
	line-height: 45px;
	color: #484848;
	font-family: 'open_sanssemibold';
	font-size: 16px;
	margin: 0px;
	padding: 0px;
	display: block;
	border-bottom: 1px solid #a36178;white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.connect-us .theme-button {
    background: #000;
    color: #fff;padding: 10px 20px;}
.connect-us{
	padding: 37px  0;
	width:100%;
	float:left;
	background-image:url(../../assets/images/connect-with-us-bg.jpg
);
	background-color: #fd9f9f;
	 background-size:cover;
 background-position: center center; 
	background-repeat:no-repeat;
	}
.connect-us .form-ctrl{    border: 1px solid #ccc;
    background: #a36178;
    padding: 10px;
    height: 50px;
    color: #fff;
    font-size:17px;
}
   .connect-us::-webkit-input-placeholder { /* Edge */
   color: #fff;
   
}

.connect-us :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #fff;
}

.connect-us ::placeholder {
   color: #fff;
}
.connect-us .d1{
   background: #ff3d82;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 15px;
    line-height: 25px;
    flex-direction: column;
    margin: 20px 0;
    padding: 10px 10px;
    background-position: left center;
    background-size: 71%;
    background-repeat: no-repeat;
    color: #fff;
    border: 2px solid #a36178;
    min-height: 126px;
    }
.connect-us .d1 a{color:#fff}
.connect-us #x1{background-image:url(../../assets/images/pink-box-1.png)}

.connect-us #x2{background-image:url(../../assets/images/pink-box-2.png)}

.connect-us #x3{background-image:url(../../assets/images/pink-box-3.png)}

 @media only screen and (max-width: 767px) {
	 .wsp-container ul li{
    width: 100%;}
 .flex-con {
 flex-direction: column;
}
.just-dial-box .breaking-heart {
margin-bottom:25px;
}
.footer h4 {
margin-top:20px;
}
.footer-one {
 padding: 20px 0;
}
.footer-area-log {
text-align:left;
}
.social-top-footer {
text-align:left;
}
.servic-slider, .story-list {
margin:15px 0;
}
.header-strip .social-top {
text-align:center
}
.header-strip .social-top a {
display:inline-block;
float:none
}
.utility a {
 font-size: 16px;
 line-height: 26px;
}
.logo-wrap img {
max-width:100%
}
.red-bar {
color:var(--theme);
float:right;
}
.banner h1 {
 font-size: 5rem;
 line-height: 4rem;
 padding:0 20px;
}
.banner p {
 color: #fff;
 text-align: center;
 font-size: 14px;
 line-height: 21px;
 padding: 0 20px;
}
.banner p br {
 display:none
}
.banner {
 height: 170px;
 justify-content: center;
 background-size: cover;
 background-repeat: no-repeat;
}
	 .text-center.left{float:left;width:100%;text-align:center}
.wpcf7 .col-lg-12 {

}
.wpcf7 .col-lg-4 {
 padding-left: 0;
 padding-right: 0px;
}
.contact-us-temp h3 {
 font-size: 30px;
 line-height: 40px;
}
.main-image-about {
 padding: 4rem 0;
}
 .featured-image {
display:none;
}
 .entry-title {
 font-size: 20px;
 line-height: 30px;
}
.entry-content {
font-size: 16px;
    line-height: 26px;
}
	 .entry-content ul {
 margin:0px;padding:0px;list-style:none
}
	 .entry-content ul li {
 font-size: 16px;
    line-height: 26px;
}
.breadcrumbs {
 width: 100%;
}
.package-list {
 flex-direction: column;
}
.package-list img {
 width:100%;
}
	 .image-con-pack{width:100%;margin-bottom:10px;}
.desc-con-pack {
 padding-left: 0px;
 font-size: 14px;
 line-height: 22px;
	width:100%
}
.package-list.even {
 flex-direction: column;
 background: #fffaf1;
}
.success-story-con .success-story-list {
 margin-bottom:20px;
 flex-direction: column;
}
.success-story-list.even .bg-color {
margin-right: 0px;
margin-left: 0px;
}
.success-story-con .bg-color {
 margin-left: 1px;
}
.success-story-con .bg-color h3 {
 padding: 10px 15px;    width: 100%;
}
	 .main-image-about img.alignright {
    
    margin-left: 0px;
 
    height: auto;
}
	 .flex-why {
   
    flex-direction: column;
}
	 .flex-why .right-why, .flex-why .img-con-why {
    width: 100%;
}
	 .wsp-container ul li{width:100%!important}
.success-stories.why-us p {
 font-size: 14px;
 line-height: 20px;
 padding: 0;
}
	 .page-id-7 .main-image-about{display:block}
	 .main-image-about{display:block}
.main-image-about h2 {
 padding-top: 10px;
 display: block;
 width: 100%;
 float: left;
}
.entry-content img {
 max-width: 100%;
 margin: 5px 0 10px 0;
 height: auto;
}
.main-image-about {
 padding: 4rem 0;
 width: 100%;
}
.header-strip .social-top {
 text-align: center;

}
.red-bar {
 display: none;
}
.mobmenur-container i {
 font-size: 58px!important;
 color: #e64475!important;
}
.mobmenur-container {
 top: 75px!important;
}
.zopim {
display:none!important;
}
.header-strip {
 text-align: center;
}
.padd-mobile {
padding:0px;
}
.utility {
 float: left;
 padding-top: 4px;
 text-align: left;
 width: 100%;
}
.utility a {
 font-size: 13px;
 line-height: 26px;
 display: inline-block;
 text-align: left;
 float: left;
}
.utility a:last-child {
 width: auto;
 float: right;
 text-align: center;
 display: inline-block;
}
.utility a:after {
display:none;
}
a.enquire-btn {
 position: fixed;
 right: 0px;
 top: 200px;
 z-index: 999;
 display:none;
}
.contact-us-temp h3 {
 font-size: 25px;
 line-height: 41px;
}
.header-flex {
 display: flex;
 align-items: center;
 flex-direction: column;
 text-align: center;
}
.logo-wrap img {
 max-width: 32%;
}
.heading-heart h2 {  
    font-size: 41px;   
    padding-bottom: 17px;   
    margin-top: 15px;}
	 
	 header.header.fixed .logo-wrap img {
    max-width: 45%;
   
}
	 .success-story-con img {
   
    height: auto;
}
	 .grd-item{    position: static!important;
    width: 100%!important;
    margin: 0px !important;}
}
@media only screen and (max-width: 320px) {
.utility a {
 font-size: 14px;
 line-height: 26px;
}
}